[pve-devel] applied: [PATCH v2 widget-toolkit] toolkit: update email regex for acme account

Thomas Lamprecht t.lamprecht at proxmox.com
Fri Apr 23 10:37:26 CEST 2021


On 23.04.21 10:15, Lorenz Stechauner wrote:
> Email regex only allowed two domain parts.
> (probably copy/paste error from PVE::Tools)
> Now allowing multiple domain parts.
> 
> Reported in our community forum:
> https://forum.proxmox.com/threads/wrong-email-validation-when-adding-acme-account.88074/
> 
> Signed-off-by: Lorenz Stechauner <l.stechauner at proxmox.com>
> ---
> In regex the _ character is already included in \w, therefore removing it
>  src/Toolkit.js | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
>

applied, thanks!




More information about the pve-devel mailing list